body {
  background-color: #ffffff;
}

.btn-custom {
  font-size: 22px;
  font-weight: 700;
  border: 2px solid #000;
  border-radius: 50px;
}

.btn-custom .icon {
  vertical-align: 0px;
}

.form-label {
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: 1px;
}

.form-control {
  border-color: #c8c8c8;
  border-width: 0px 0px 1px 0px;
  border-radius: 0px;
  font-family: "Jost", Sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
  color: #7e7e7e;
}

.form-control:focus {
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1) inset;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
  outline: 0;
  border-color: #818a91;
}

::selection,
::-moz-selection {
  color: #ffffff;
  background: #0078d7;
}

body.newKid #kidImage,
body.editKid #kidImage {
  background-color: #e9e9e9;
}

body.newKid #kidImage::after,
body.editKid #kidImage::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  opacity: 0;
  transition: opacity 0.4s ease;
}

body.newKid #kidImage:hover::after,
body.editKid #kidImage:hover::after {
  opacity: 1;
}

body.newKid #kidImage i,
body.editKid #kidImage i {
  position: absolute;
  z-index: 1;
  color: transparent;
  transition: color 0.4s ease;
}

body.newKid #kidImage:hover i,
body.editKid #kidImage:hover i {
  color: #fff;
}

.whatsapp_btn_popup {
  bottom: 30px;
  position: fixed;
  right: 30px;
  z-index: 1000;
}

.whatsapp_btn_popup .whatsapp_btn_popup_txt {
  background-color: var(--tblr-primary);
  border-radius: 4px;
  color: #43474e;
  font-size: 12px;
  letter-spacing: -.03em;
  line-height: 1.5;
  margin-right: 7px;
  padding: 8px 12px;
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 156px;
  border: solid 1px #AAA;
}

.whatsapp_btn_popup .whatsapp_btn_popup_icon {
  background: #2db742;
  border-radius: 50%;
  box-shadow: 0 6px 8px 2px rgba(0, 0, 0, 0.14);
  height: 56px;
  width: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.whatsapp_btn_popup .whatsapp_btn_popup_icon i {
  font-size: 36px;
  color: #fff;
  margin-top: -3px;
}

.hover-image-zoom img {
  overflow: hidden;
  transition: transform .5s ease;
}

.hover-image-zoom:hover img {
  transform: scale(1.1);
}

.popover-body {
  background-color: var(--tblr-primary);
  color: #43474e;
  font-weight: 600;
  text-align: center;
}

.popover-arrow::after {
  border-color: var(--tblr-primary);
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/